WordPress.org

Ready to get started?Download WordPress

Forums

Background Manager
[resolved] php version (2 posts)

  1. aresca
    Member
    Posted 8 months ago #

    hi, Background Manager does not install on my site due to the php version (5.2 and so on...). No way to solve this ?

    http://wordpress.org/plugins/background-manager/

  2. myatu
    Member
    Plugin Author

    Posted 6 months ago #

    Hello,

    Unfortunately not. Background Manager is made for PHP 5.3+ from the ground up.

Reply

You must log in to post.

About this Plugin

About this Topic